Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: Preloader for LU64+

  1. #1
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts

    Preloader for LU64+

    This app patches your IOS36 making it possible for Preloader to be installed on an LU64/65+! Now LU64 owners can finally have some brick protection
    It was coded by a guy called Scarfish from GBA and this is what he says about it:

    Disclaimer
    This software is provided 'as-is', without any express or implied warranty.
    In no event will the authors be held liable for any damages arising from the use of this software.

    What is it
    IOS36 Patcher will download the latest IOS36 for you and patches the ES_DiVerify (aka ES_Identify) function so that it's possible again to identify as SU. I don't know if identifying as System Menu works since I was too lazy to test this. It also patches the trucha bug back in.
    The ES_DiVerify patch is the same as the patch that is applied by Preloader on IOS60.
    This patcher is primarily intended for LU64/65 users that wish to install Preloader on their Wii.

    Usage
    In order to use this you'll need an internet connection on your Wii.

    Custom IOS installed as IOS249:
    * Run the dol from your favourite loader
    * At the option which IOS to use choose IOS249
    * At the question if you want to install IOS36 choose Yes
    * If asked choose A for rebooting the Wii or Home for returning to the loader

    cBoot2:
    * Replace the Wad Manager dol with this dol
    * At the option which IOS to use choose Current
    * At the question if you want to install IOS36 choose Yes
    * If asked choose A for rebooting the Wii

    Now you should be able to install Preloader on your LU64/65 Wii! I suggest installing Preloader .29! Dont know if it works with older versions.

    Changelog
    v0.1:
    * Initial version
    Download Link

    Credit to: Scarfish, Tona & Crediar
    Last edited by Dogeggs; 06-30-2009 at 10:12 AM.

  2. 1 User Says Thank You Dogeggs For This Useful Post


  3. #2
    New Member
    Join Date
    May 2009
    Posts
    146
    Thanks
    3
    Thanked 6 Times in 6 Posts
    my wiii used the iso16..

    so it gives me a -1017 on install?

  4. #3
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    can you not select ios249?

  5. #4
    New Member
    Join Date
    May 2009
    Posts
    146
    Thanks
    3
    Thanked 6 Times in 6 Posts
    thats the onlty choice there is?but it is not installed

  6. #5
    New Member
    Join Date
    May 2009
    Posts
    146
    Thanks
    3
    Thanked 6 Times in 6 Posts
    ok so i got it going im at the cboot 2 step.were is that file?in the download link there is no cboot?

    ok so i found a cbbot 2 file in my stuff but it loads wad manager?

    before that i see cboot to v2.9 and it loads successfully?
    Last edited by techker; 07-01-2009 at 12:29 PM.

  7. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    if you rtfm it says
    * Replace the Wad Manager dol with this dol

  8. 3 Users Say Thank You to Dogeggs For This Useful Post


  9. #7
    Junior Member
    Join Date
    Jul 2009
    Posts
    7
    Thanks
    1
    Thanked 1 Time in 1 Post
    Is this safe to use on 4.0 systems?

    I just finished installing the bannerboom fix on my LU64 4.0 system, and in that post it says NEVER install any ios!

    ??

  10. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    this is safe for 4 wiis, though you may want to try this guide instead as it does the same and more...

  11. #9
    Junior Member
    Join Date
    Jun 2009
    Posts
    31
    Thanks
    8
    Thanked 2 Times in 1 Post
    Sorry, but is this a preloader or this just allows you to install a preloader. If this just allows you to install a preloader, why wouldn't it work before doing this. Dogeggs I followed your guide for 4.0 lu64 to get homebrew etc installed. I already have bootmii and usb loader, but would like to have a preloader installed. Do I need to do this to install one?

  12. #10
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    you need to patch your ios36 to install preloader, this just does the patching so that you can go ahead and install.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •